using RutasDBUS.Modelos.RedBus;

namespace RutasDBUS.Servicios.RedBus;

public sealed class RedTransporteDbus
{
    public IReadOnlyList<Parada> Paradas { get; init; } = Array.Empty<Parada>();
    public IReadOnlyDictionary<int, Trayecto> Trayectos { get; init; } = new Dictionary<int, Trayecto>();
    public IReadOnlyList<LineaBus> Lineas { get; init; } = Array.Empty<LineaBus>();
}
